### Property

# Pos InputSurface:screen-keyboard-enabled

since: 0

#### Declaration

    property screen-keyboard-enabled: gboolean [ read, write ]

#### Description

No description available.

Type: | `gboolean`
Available since: | 0

Default value | FALSE
Getter method | `pos_input_surface_get_screen_keyboard_enabled()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no